Changes between Initial Version and Version 1 of Ticket #24919, comment 57


Ignore:
Timestamp:
08/16/18 11:39:41 (3 years ago)
Author:
embray
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #24919, comment 57

    initial v1  
    22> I've tried creating more `spkg-configure.m4`. I'm attaching one for `xz`. Not sure it's OK to use `cut`, but here it goes.
    33
    4 I can't imagine it wouldn't be OK to use `cut`.  Again, it's a POSIX standard program, and the flags you're using are standard as well.  Are you working on OSX?  I feel like if it works on OSX it should work on any other platform we're supporting.
     4I can't imagine it wouldn't be OK to use `cut`.  Again, it's a POSIX standard program, and the flags you're using are standard as well.  Are you working on OSX?  I feel like if it works on OSX it should work on any other platform we're supporting.  If you're worried about it we could also put in an `AC_PROG_CHECK` for `cut`.
    55
    66If nothing else, I believe that if errors occur in dependency checks, then we should just fail on detecting the dependency and build it.